@font-face {
  font-family: 'bebas_neue';
  src: url("../fonts/bebasneue/bebasneue_bold-webfont.eot");
  src: url("../fonts/bebasneue/bebasneue_bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/bebasneue/bebasneue_bold-webfont.woff") format("woff"), url("../fonts/bebasneue/bebasneue_bold-webfont.ttf") format("truetype"), url("../fonts/bebasneue/bebasneue_bold-webfont.svg#bebas_neue") format("svg");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'bebas_neue';
  src: url("../fonts/bebasneue/bebasneue_book-webfont.eot");
  src: url("../fonts/bebasneue/bebasneue_book-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/bebasneue/bebasneue_book-webfont.woff") format("woff"), url("../fonts/bebasneue/bebasneue_book-webfont.ttf") format("truetype"), url("../fonts/bebasneue/bebasneue_book-webfont.svg#bebas_neue") format("svg");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'bebas_neue';
  src: url("../fonts/bebasneue/bebasneue_regular-webfont.eot");
  src: url("../fonts/bebasneue/bebasneue_regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/bebasneue/bebasneue_regular-webfont.woff") format("woff"), url("../fonts/bebasneue/bebasneue_regular-webfont.ttf") format("truetype"), url("../fonts/bebasneue/bebasneue_regular-webfont.svg#bebas_neue") format("svg");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'bebas_neue';
  src: url("../fonts/bebasneue/bebasneue_light-webfont.eot");
  src: url("../fonts/bebasneue/bebasneue_light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/bebasneue/bebasneue_light-webfont.woff") format("woff"), url("../fonts/bebasneue/bebasneue_light-webfont.ttf") format("truetype"), url("../fonts/bebasneue/bebasneue_light-webfont.svg#bebas_neue") format("svg");
  font-weight: 300;
  font-style: normal;
}

/*@font-face {
	font-family: P22JU-Reg;
	src: url("../fonts/P22JU-Reg-Underlined.otf") format("opentype");
}*/

@font-face {
    font-family: 'P22JU-Reg';
    font-weight: normal;
    font-style: normal;

    src: url('../fonts/roije_nov.otf');
    /*src: url('../fonts/roije_nov-webfont.eot');
    src: url('../fonts/roije_nov-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roije_nov-webfont.woff2') format('woff2'),
         url('../fonts/roije_nov-webfont.woff') format('woff'),
         url('../fonts/roije_nov-webfont.ttf') format('truetype'),
         url('../fonts/roije_nov-webfont.svg#p22_johnston_undregunderlined') format('svg');*/
}
